transcendental.cpp File Reference
`#include <gecode/float.hh>`
`#include <gecode/float/transcendental.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::exp (Home home, FloatVar x0, FloatVar x1)
| Post propagator for .
void | Gecode::log (Home home, FloatVar x0, FloatVar x1)
| Post propagator for .
void | Gecode::log (Home home, FloatNum base, FloatVar x0, FloatVar x1)
| Post propagator for .
void | Gecode::pow (Home home, FloatNum base, FloatVar x0, FloatVar x1)
| Post propagator for .